Bug 638276 - No Compiz or GNOME Shell by default means no desktop-effects
Summary: No Compiz or GNOME Shell by default means no desktop-effects
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: comps
Version: 14
Hardware: All
OS: Linux
low
high
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-09-28 16:22 UTC by Adam Williamson
Modified: 2014-01-21 23:04 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-10-08 15:44:49 UTC
Type: ---


Attachments (Terms of Use)
readd compiz-gnome (1.28 KB, patch)
2010-10-07 17:58 UTC, Colin Walters
no flags Details | Diff

Description Adam Williamson 2010-09-28 16:22:45 UTC
It seems like desktop team made compiz-gnome optional and gnome-shell default in comps for F14 when it seemed GNOME 3 would be the default. Now we've gone back to GNOME 2, gnome-shell has been set back to optional, but compiz-gnome has not been set back to default. So now you don't have either gnome-shell or compiz available by default, and desktop-effects is not installed.

Comment 1 Adam Williamson 2010-09-28 16:23:04 UTC

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Comment 2 Colin Walters 2010-10-07 17:58:09 UTC
Created attachment 452169 [details]
readd compiz-gnome

I haven't tested CD size with this, but there's some current headroom on both i386 and x86_64.

Comment 3 Paul W. Frields 2010-10-08 15:18:36 UTC
Matthias tells me compiz-gnome is back in the default install comps now.

Comment 4 Adam Williamson 2010-10-08 15:44:49 UTC
indeed, matthias fixed it 30 mins ago.


Note You need to log in before you can comment on or make changes to this bug.